svg {
  background: white;
}
.node {
  vector-effect: non-scaling-stroke;
  stroke: white;
  stroke-width: 1;
}
.node:hover {
  fill: #FC3;
}
.label {
  pointer-events: none;
  fill: #444;
  text-anchor: middle;
  font-family: sans-serif;
  font-size: 28px;
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
